<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/acesso/acesso.iml" filepath="$PROJECT_DIR$/acesso/acesso.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/case-acesso-ms.iml" filepath="$PROJECT_DIR$/.idea/case-acesso-ms.iml" />
      <module fileurl="file://$PROJECT_DIR$/cliente/cliente.iml" filepath="$PROJECT_DIR$/cliente/cliente.iml" />
      <module fileurl="file://$PROJECT_DIR$/eureka/eureka.iml" filepath="$PROJECT_DIR$/eureka/eureka.iml" />
      <module fileurl="file://$PROJECT_DIR$/logAcesso/logAcesso.iml" filepath="$PROJECT_DIR$/logAcesso/logAcesso.iml" />
      <module fileurl="file://$PROJECT_DIR$/porta/porta.iml" filepath="$PROJECT_DIR$/porta/porta.iml" />
      <module fileurl="file://$PROJECT_DIR$/zuul/zuul.iml" filepath="$PROJECT_DIR$/zuul/zuul.iml" />
    </modules>
  </component>
</project>